package com.jsowell.common.enums.lianlian;

/**
 * 联联平台桩状态
 *
 * @author JS-ZZA
 * @date 2023/5/16 9:39
 */
public enum LianLianPileStatusEnum {
    UNKNOWN("0", "未知"),
    CONSTRUCTION("1", "建设中"),
    CLOSE_OFFLINE("5", "关闭下线"),
    UNDER_MAINTENANCE("6", "维护中"),
    NORMAL("50", "正常"),
    ;

    private String code;
    private String value;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    LianLianPileStatusEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }

}
